Bug 434025 - kio_resources failed massrebuild attempt for GCC 4.3
kio_resources failed massrebuild attempt for GCC 4.3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kio_resources (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:56 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 03:31:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:56:57 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437274
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 15:09:43 EST
checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not
found. Please check your installation!
For more details about this problem, look at the end of config.log.
error: Bad exit status from /var/tmp/rpm-tmp.99092 (%build)
Comment 2 Chitlesh GOORAH 2008-02-26 03:31:39 EST
This pacakge is now marked as dead package in rawhide as KDE4 steps in.

Note You need to log in before you can comment on or make changes to this bug.